<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE popups SYSTEM "urn:x-abas.de:abasmenu.dtd">

<popups>
 <popup id="menuTable" />
 <popup id="menuExecute">
  <menuitem msgId="6015dd10be2f1e730889d9352e15d270" s3Name="0:bdruckalle" />
  <menuitem msgId="0f94fa237bdeb9c84bd98c5bc7368fce" s3Name="0:bdruckkein" />
  <menuitem msgId="f40085be4192000f7e79cc3bb9f32e51" s3Name="0:bdruckok" />
  <menuitem msgId="fd75beb7-351e-4a6a-801c-530eee0ab3ce" s3Name="0:ybusammeldr" />
 </popup>
</popups>

